Section: app-utils

Depends: bzip2, libseccomp, xz, zlib

Depends (build): setuptools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.40-1 (amd64/stable)

Depends: cuda

cuda 11.4.2+470.57.02 (amd64/stable)

  • libz.1